seo:
  title: Leading SCM, CI and Code Review in one application
  description: >-
    The most important tools for developers are SCM, CI and Code Review, and it
    is better to have them all together.
  ogTitle: Leading SCM, CI and Code Review in one application
  ogDescription: >-
    The most important tools for developers are SCM, CI and Code Review, and it
    is better to have them all together.
  noIndex: false
  ogImage: images/blog/hero-images/scm-ci-cr.png
  ogUrl: >-
    https://about.gitlab.com/blog/leading-scm-ci-and-code-review-in-one-application
  ogSiteName: https://about.gitlab.com
  ogType: article
  canonicalUrls: >-
    https://about.gitlab.com/blog/leading-scm-ci-and-code-review-in-one-application
  schema: |2-

                            {
            "@context": "https://schema.org",
            "@type": "Article",
            "headline": "Leading SCM, CI and Code Review in one application",
            "author": [{"@type":"Person","name":"Itzik Gan Baruch"}],
            "datePublished": "2020-09-30",
          }

content:
  title: Leading SCM, CI and Code Review in one application
  description: >-
    The most important tools for developers are SCM, CI and Code Review, and it
    is better to have them all together.
  authors:
    - Itzik Gan Baruch
  heroImage: images/blog/hero-images/scm-ci-cr.png
  date: '2020-09-30'
  body: >


    {::options parse_block_html="true" /}




    GitLab enables streamlined CI, code reviews and collaboration at proven
    enterprise scale, making development workflows easier to manage and
    minimizing context switching required between tools in complex DevOps
    toolchains. Users can release software faster and outpace the competition
    with the ability to quickly respond to changes in the market.


    Watch this short video (3 minutes) to see a demo of the seamless flow
    developers having when using SCM, CI and Code Review in GitLab.


    <iframe width="560" height="315"
    src="https://www.youtube.com/embed/DvuqGA4FhXM" frameborder="0"
    allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope;
    picture-in-picture" allowfullscreen></iframe>



    Cover image by [NESA by Makers](https://unsplash.com/@nesabymakers) on
    [Unsplash](https://unsplash.com/)

    {: .note}
  category: Unfiltered
  tags:
    - CI/CD
    - code review
config:
  slug: leading-scm-ci-and-code-review-in-one-application
  featured: false
  template: BlogPost
